/* Stylesheet pro www.jazzdeath.com */

body {
	background: #cc1013;
	background-image: url("backgroundred.gif");
    color: #fff;
	margin: 0px;   
	text-align: center;
	font-size: 12px;
	font-family: "Verdana CE", "Helvetica CE", Verdana, "Arial CE", Arial, Helvetica, sans-serif;
	}

	
p {
	padding: 1px 10px 2px 10px;
	text-indent: 25px;
	}
	
p.ni {
	text-indent: 0px;
	padding: 1px 50px 2px 20px;
	}
	
h2 {
	color: #cc1013;
	font-size: 22px;
	padding-left: 10px;
}	

a {		
	color: #fedb00;
	text-decoration: underline;
	}
	
a:hover {
	color: #c00;
	text-decoration: none;
	}
	
table {
	font-size: 12px;
	font-family: "Verdana CE", "Helvetica CE", Verdana, "Arial CE", Arial, Helvetica, sans-serif;
	}
	
#main {
	margin: 0px auto;
	width: 650px;
	background: #333;
	}	   

#top {
	position: relative;
	border: 0px;
	width: 650px;
	height: 133px;
	padding: 0px;        
	background-color: #fedb00;        
	background: url("top.jpg");
    background-position: top;
    background-repeat: no-repeat;
	}
	
#pata {
	border: 0;
	width: 650px;
	height: 55px;
	padding: 0px;        
	background-color: #333;        
	background: url("pata.jpg");
    background-position: bottom;
    background-repeat: no-repeat;
	}

#menu {
	border: 0;
	padding: 0;      
	width: 650px;  
	height: 18px;
	background: #600;
	position: relative;
	top: 115px;		   
	left: 0 px;
	-moz-opacity: 0.7;
    filter: alpha(opacity=70, style=1) width: 50px;
	}
	
#links {
	position: relative;
	top: 99px;
	text-align: center;
	}

#links a {
	color: #f3f3f3;
	margin-left: 5px;
    border: 2px;
    padding: 1px 3px 1px 3px;  
	font-weight: bold;
	}

#links a:hover {
	color: #cc1013;
	margin-left: 5px;
	text-decoration: none;
    background-color: #fedb00;
    padding: 1px 3px 1px 3px;
    /* v IE to bohuzel dela bordel border: 2px ridge #cc1013;*/
	}
	
#bottom {	
	width: 650px;
	text-align: justify;
	color: #fff;
	background: #333;
	border: none;
	}		
	

#koncert {	   	
	text-align: left;
	text-indent: 0px;
	border: 0px;
	margin: 10px 5px 10px 10px;
	} 
	
#koncert table {
	width: 580px;
	background: #600;
	}
	
table .koncertn {
	font-size: 12px;
	font-weight: bold;
	background: #900;
	}
	
#konctab {
	background: #666;
	border: 1px dotted #999;
	}
	
#anketa {
	float: left;
	margin: 15px;
	padding: 5px;
	text-align: left;
	background: #600;
	text: #303030;
	text-indent: 0px;
	width: 210px;
	height: 70px;
	}
			
#copyright {
	font-size: 8px;
	text-indent: 0px;   
	text-align: center;
	position: relative;
	bottom: -15px;
	}
	
image .fotky {
	border: 5px solid;
	}
	
table .koncerttop {
	background: #900;
	}

table .hraci {
	padding: 5px;
	}
	
table .fce {
	background: #900;
	color: #eef;
	}
	
table .name {
	background: #333;
	color: #fff;
	text-indent: 5px;
	}	